PRODUCT STUDIO
उत्पाद छवियाँ1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel XS1920-12
Zyxel XS1920-12 3171 स्विच
SKU: 3171
Zyxel XS1920-12, Gözetilmiş, L2, 10G Ethernet (100/1000/10000), Raf montajı, 1U
आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।
दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।
Zyxel XS1920-12 3171 स्विच
तकनीकी विशेषताएँ
दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
हाँ
तांबा ईथरनेट केबलिंग तकनीक
ईथरनेट के माध्यम से शक्ति Poe समर्थन
नहीं
सेवा गुणवत्ता QoS समर्थन
हाँ
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3x, IEEE 802.3z
कॉम्बो SFP पोर्ट की संख्या
2
स्थैतिक पोर्ट सुरक्षा
नहीं
MTBF सीमा
839624, 71 घंटे
सुरक्षा
LVD, BSMI
SSH/SSL समर्थन
हाँ
संगतता घोषणा प्रमाणपत्र
गैर-ऑपरेटिंग आर्द्रता
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
परिचालन आर्द्रता सीमा
10 - 90%
पावर खपत
चालू तापमान सीमा
0 - 50 °C
भंडारण तापमान सीमा सेल्सियस
संपर्क परत
कुंजी प्रकार
फॉर्म फैक्टर
MAC पता फ़िल्टरिंग
हाँ
पैकेज गहराई
451 mm
पैकेज चौड़ाई
583 mm
पैकेज ऊंचाई
98 mm
पैकेज कैश
पैकेज वजन
5,68 kg
शामिल केबल
AC
ऊष्मा विस्सर्जन
325,97 BTU/s
MIB समर्थन
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011/2012/2013, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 4022, RFC 4113, RFC 4292, RFC 4293
एसएसएच एसएसएल समर्थन
हाँ
VLAN समर्थन
हाँ
प्रबंधन प्रोटोकॉल
SNMP v1, SNMP v2c, SNMP v3, RMON 1/2/3/9
®